@charset "utf-8";
/* typo styles */

.csc-textpic-text {
  margin-bottom: 2em;
  }

.csc-textpic .left {
  float: left;
  margin: 20px 40px 20px 0;
}
.csc-textpic .right {
  float: right;
  margin: 0 0 20px 20px;
}

.csc-textpic-text p,
.csc-textpic-text ul,
.csc-textpic-text ol {
  margin-bottom: 1em;
  max-width: 51em;
  
  word-break: none;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
  
  
  }
.csc-textpic-text ul,
.csc-textpic-text ol {
  margin-left: 20px;
  }
.csc-textpic-text ul {
  list-style: square;
}
.csc-textpic-text ul.twoColumnList, 
.csc-textpic-text ul.ContentList {
  list-style: none;
  margin-left: 0;
  }
  .csc-textpic-text ul ul,
  .csc-textpic-text ol ol {
    margin: 0.5em 0 0.5em 20px;
    } 
  .csc-textpic-text li {
    padding-bottom: 0.5em;
    }
  /* optional 
  .csc-textpic-text ul li:before {
    content: '-';
    position: absolute;
    margin-left: -1em;
    }*/

.csc-textpic-imagewrap-simple {
  list-style: none;
}

.csc-textpic-single-image {
	width:auto !important;
	text-align:right;
}


.contenttable {
  width: 100%;
  margin-bottom: 3em;
  }   
.contenttable .tr-odd td {
  background: #f8f8f8;
  }
  .contenttable th,
  .contenttable td {
    padding: 0.2em 5px;
    }


.csc-menu,
.csc-sitemap > ul > li > a {
  font-size: 1.3em;
  }
.csc-menu {
  list-style: none;
  }
  .csc-menu li {
    display: block;
    }
.csc-sitemap > ul {
  margin-left: 1em;
  }
  
.csc-bulletlist {
  list-style: none;  
  }


DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
  margin-right: 30px !important;
  }
.csc-textpic-caption {
  padding-top: .5em;
}
